recovery:
  state:
    round: 375
    hash: "03a2a2b84ec6a28d7401eaa446c75dc0a3a4ac425856bc26d99833e822eed87a0ca48469ccdb555d25003b3aaf731c8f"
    timestamp: "2025-10-23T05:48:00.129892Z"
  bootstrap: null
  package: null
  stream: null
